body {

  top:      0px;        /* NN4 */
font-size:11px; color:#000000;font-family:Arial, Helvetica, sans-serif;
/* background-image: url(images/bg.gif); */
margin:0px 0px; padding:0px; text-align:center;



}

.menupfeile {
font-size:10px; color:#a9aea2;font-weight:bold;text-decoration:none
}

.menugruen {

background-image: url(images/menu_gruen.gif);

}
.menufader {

background-image: url(images/menu_fader.gif);

}

.menu {

border:1px solid #CFD4C8;

width: 128px;

color:#6B7954;

background-color:#CFD4C8;

margin-left: 12px

}

.menuover {

border:1px solid #000000;

width: 128px;

color:#FFFFFF;

background-color:#6B7954;

margin-left: 12px

}


/*Überschriften */
.ueber { font-size:10pt; color:#000000;text-decoration:none;font-weight:bold}
.ueber_weiss { font-size:10pt; color:#ffffff;text-decoration:none;font-weight:bold}
.ueber_big { font-size:18pt; color:#000000;text-decoration:none;font-weight:bold}

h1 { font-size:12pt; color:#000000;text-decoration:none;font-weight:bold}
h2 { font-size:10pt; color:#000000;text-decoration:none;font-weight:bold}


/*Textdefinitionen */
.text { font-size:11px; color:#000000;text-decoration:none;}
.textfehler { font-size:11px; color:#ff0000;text-decoration:none;}
.textblass { font-size:11px; color:#788268;text-decoration:none;}
.textblasskursiv { font-size:11px; color:#788268;text-decoration:none;font-style:italic}
.textgrau{ font-size:11px; color:#666666;text-decoration:none;}
.textgruen { font-size:11px; color:#009900;text-decoration:none;}
.textgelb { font-size:11px; color:#948914;text-decoration:none;}

.fehler { font-size:11px; color:#ff0000;text-decoration:none;}

/*Newsbox */
.news_ueber { font-size:11px; color:#000000;text-decoration:none;font-weight:bold}
.news_text { font-size:11px; color:#000000;text-decoration:none;margin-left: 8px; display:block;text-align:justify;margin-top:4px;}
.news_klein { font-size:9px; color:#838383;text-decoration:none;}
a.news_klein_link:link {font-size:9px; color:#838383;}
a.news_klein_link:active {font-size:9px; color:#ffffff;}
a.news_klein_link:visited {font-size:9px; color:#838383;}
a.news_klein_link:hover {font-size:9px; color:#ffffff;}

/*Links*/
a.nav:link {font-size:10px; color:#ffffff;font-weight:bold;text-decoration:none;display:block}
a.nav:active {font-size:10px; color:#ffffff;font-weight:bold;text-decoration:none;display:block}
a.nav:visited {font-size:10px; color:#ffffff;font-weight:bold;text-decoration:none;display:block}
a.nav:hover {font-size:10px; color:#7F7F75;font-weight:bold;text-decoration:none;display:block}
p { font-size:11px; color:black }
A { font-family:Arial, Helvetica, sans-serif }
A.menu:link { color:#748D4A; font-size:10px;font-weight:bold;text-decoration:none }
A.menu:active { color:#ffffff;font-weight:bold;font-size:10px;text-decoration:none }
A.menu:visited { color:#748D4A; font-size:10px;font-weight:bold;text-decoration:none }
a.menu:hover { color:#ffffff; font-size:10px;font-weight:bold;}
A.copyright:link { color:#CED1C8; font-size:10px;font-weight:bold;}
A.copyright:active { color:#ffffff;font-weight:bold;font-size:10px; }
A.copyright:visited { color:#CED1C8; font-size:10px;font-weight:bold; }
a.copyright:hover { color:#ffffff; font-size:10px;font-weight:bold; }
A.history:link { color:#000000; font-size:10px;font-weight:bold;text-decoration:none }
A.history:active { color:#ffffff;font-weight:bold;font-size:10px;text-decoration:none }
A.history:visited { color:#000000; font-size:10px;font-weight:bold;text-decoration:none }
A.history:hover { color:#ffffff; font-size:10px;font-weight:bold;text-decoration:none }
A.blass:link { color:#aaa; font-size:11px; }
A.blass:active { color:#ffffff;font-size:11px; }
A.blass:visited { color:#aaa; font-size:11px; }
A.blass:hover { color:#ffffff; font-size:11px; }
A:link { color:#000000; font-size:11px; }
A:active { color:#ffffff;font-size:11px; }
A:visited { color:#666666; font-size:11px; }
A:hover { color:#ffffff; font-size:11px; }
A.comUeber {font-size: 1.3em;font-weight:bold;margin-bottom:5px;}


/* LAYER DEFINITIONEN */
div.preloader { visibility: hidden; height:1px;width:4px;position:absolute; left:0px; top:0px; }
div.mutter {position:relative; display:block; background-color: #FF00FF; border: 1px none #000000;}
div.header {width:762px; margin : 0px auto;z-index: 1; text-align : left; background-image: url(images/table_bg.jpg)}

div.nav_oben {position:absolute; width:762px; height:17px; top:85px; display:block}

div.login_header{position:relative;z-index: 1;top:-79px;left:529px;width:233px; height: 79px; margin : 0px;background-image: url(images/login_layer.gif);}
div.adv{position:relative;width:600px; height:100px; top:30px; display:block;}
div.adv_schatten{position:relative;width:100%;background-image: url(images/ads_unten_links.gif);height: 11px;text-align:right;}

div.neuekarten{position:relative; width:220px; height:20px; z-index:1; top:68px; display:block; left: 490px;visibility:visible;font-size:11px}

/*Image Definitionen */
img.header {position:relative}

/*Formular Definition */
form.login{display:inline;position:relative;top:0px;}
input.login {z-index: 2; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; width: 63px; height:17px; background-color: #ffffff; border: 1px solid #8c967c; font-weight: lighter;margin-top:2px;}

.textfield {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; background-color: #ffffff; border: thin groove;font-weight: lighter;}
.textarea {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; background-color: #ffffff; border: thin groove; font-weight: lighter; }
.dropdown {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; background-color: #ffffff; border: thin groove;font-weight: lighter;}
input.button {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: lighter;}
label.fixed {display:block;float:left;width:10em}

/*Tabellen Definitionen */
td.quiz_fragennummer { border-width:1px;border-style:solid; border-color:#68695F; text-align:center;background-color:#ABB2A1;font-size:9pt; color:#000000;text-decoration:none;font-weight:bold;font-family:Arial, Helvetica, sans-serif }
td.quiz_frage { border-width:1px;border-style:solid; border-color:#68695F; background-color:#ABB2A1;font-size:10px; color:#000000;text-decoration:none;font-weight:bold;font-family:Arial, Helvetica, sans-serif;padding-left:4px }

/*Hintergrund Farben*/
.bg_0 {background-color:#C8CBC4;} /*Normale Page Bg Farbe*/
.bg_1 {background-color:#C0C3BC;} /*Bg in der "Hauptmenu"-Spalte*/
.bg_2 {background-color:#C0C5BB;} /*Etwas dunkler als PageBG*/
.bg_3 {background-color:#B6BBAE;} /*Noch ein wenig mehr richtung gr�n*/
.bg_4 {background-color:#ABB2A1;} /*Dunkleres Gr�n - BG von den quiz-fragen*/
.bg_5 {background-color:#B0B3A8;} /*Farbe hinter dem Inhaltsteil ("Loch in der Seite")*/
.bg_6 {background-color:#8E9680;} /*Bereits sehr dunkel. Vorsicht in Zusammenarbeit mit "textblass"*/
.bg_7 {background-color:#788268;} /*Farbe von "Textblass" */
.bg_8 {background-color:#d9d9ca;} /*Gelblicher Boxen-BG */

/*Hilfsmittel*/
.box {position:relative;border-width:1px;border-color:#000;border-style:solid;padding: 1px} /*Box mit schwarzem 1px Rand*/
.zwischen_ueber {background-color:#CDCDBE;font-size:8pt;font-weight:bold;display:block;padding-left:3px} /*Farbig hinterlegte Zeile*/
hr {color: #000000;background-color: #000000;border: 0px; height: 1px;margin-top:2px;margin-bottom: 0px;}
.querzeile {display:block; border: 1px solid #A9AFA3; background-color: #C0C5BB;padding: 1px 1px 1px 5px;}

/*IEWarner*/
div#IEWarner {
	display:none;
	width:100%;
	background-color:#FFFBC4;
	text-align:left;
	border-bottom: 1px solid #000;
	padding: 4px;
}

div#IEWarner a {
	color: #00f;
	text-decoration: none;
}

div#IEWarner a:visited {
	color: #00f;
	text-decoration: none;

}

div#IEWarner a:hover {
	color: #00f;
	text-decoration: underline;

}

/*Sammelkarten Anleitung*/

div#regeln h2{background-color:#B6BBAE;border:1px solid #a9a9a9;margin-top:2em;padding:2px;}
div#regeln h3{font-size:12px; color:#000000;text-decoration:none;font-weight:bold;margin:2em 0 3px 10px;}
div#regeln p{font-size:12px;background-color:#C0C5BB;border:1px solid #a9a9a9;margin-left:10px;padding: 2px;margin-top:1px;}
div#regeln a{font-size:12px}
div#regeln ul {list-style-type:none;padding-left:0.5em}
div#regeln ul > ul {list-style-type:none;padding-left:1em}

/* Sammelkarten Tresorspiel*/
input.tresor {
width:1em;
font-size:22pt;
padding-left:4px;
margin:3px;
font-family: Arial, Verdana, Helvetica, sans-serif;
background-color: #ffffff;
}

div.tresorCodeliste {height:200px;overflow:auto;border:1px solid #000;background-color:#C0C5BB;padding:2px;}